<!DOCTYPE html>
<html>

<head>
<title>GIT project</title>
<link rel="stylesheet" href="bluestyle.css">
<style>
  #click:hover {
    cursor: pointer;
}
.tooltip{
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}
</style>

</head>

<body>
<h1>My first project in GIT</h1>
<div><img id="click" src="img_hello_world.jpg" alt="Hello World from Space"
style="width:100%;max-width:960px" onclick="window.open(this.src)" role="button" tabindex="0">
</div>

<p>This is the first file for GIT Repository</p>
<p>This line is here to show how merging works</p>
<div><img src="img_hello_git.jpg" alt="Hello Git" style="width:100%;max-width:640px"></div>
<script>
  
 function pictureClick() {
  window.open("click") }
</script>

</body>

</html>
